@charset "utf-8";
.jarallax {
    position:relative;
    z-index:0
}
#preloader {
    position:fixed;
    width:100%;
    height:100%;
    z-index:9999999999;
    top:0;
    left:0;
    background-color:#fff;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center
}
.wrapper {
    padding-left:1em;
    padding-right:1em;
    margin:auto;
    display:block;
    width:195px
}
.cssload-loader {
    width:128px;
    height:56px;
    background:center no-repeat;
    transform:translateY(-50%);
    display:inline-block;
    margin:0 auto;
    position:absolute;
    top:50%;
    right:0;
    left:0
}
@keyframes cssload-loader {
    from {
        transform:scale(0);
        opacity:1
    }
    to {
        transform:scale(1);
        opacity:0
    }
}
@-o-keyframes cssload-loader {
    from {
        -o-transform:scale(0);
        opacity:1
    }
    to {
        -o-transform:scale(1);
        opacity:0
    }
}
@-ms-keyframes cssload-loader {
    from {
        -ms-transform:scale(0);
        opacity:1
    }
    to {
        -ms-transform:scale(1);
        opacity:0
    }
}
@-webkit-keyframes cssload-loader {
    from {
        -webkit-transform:scale(0);
        opacity:1
    }
    to {
        -webkit-transform:scale(1);
        opacity:0
    }
}
@-moz-keyframes cssload-loader {
    from {
        -moz-transform:scale(0);
        opacity:1
    }
    to {
        -moz-transform:scale(1);
        opacity:0
    }
}
#scrollUp {
    width:40px;
    height:40px;
    background:url(../images/up-white-eucalyptus-wreath-square-arrow.svg) center/100% no-repeat;
    -webkit-transition-duration:.5s;
    -o-transition-duration:.5s;
    transition-duration:.5s;
    right:0;
    bottom:82px;
    z-index:9999999!important
}
#scrollUp:focus,
#scrollUp:hover {
    background:url(../images/up-black-white-square-arrow.svg) center/100% no-repeat
}
.welcome-slides {
    width:100%;
    float:left;
    margin:0
}
.welcome-slides .owl-prev {
    left:5%
}
.welcome-slides .owl-next {
    right:15%
}
.welcome-slides .owl-next,
.welcome-slides .owl-prev {
    -webkit-transition-duration:.5s;
    -o-transition-duration:.5s;
    transition-duration:.5s;
    position:absolute;
    bottom:0;
    width:100px;
    height:100px;
    background-color:#fff;
    text-align:center;
    line-height:100px;
    color:#232323;
    font-size:30px;
    z-index:10
}
.single-welcome-slide {
    width:100%;
    float:left;
    overflow:hidden;
    position:relative
}
.single-welcome-slide .bg-curve {
    position:absolute;
    width:60%;
    height:100%;
    background-repeat:no-repeat;
    background-position:top right;
    background-size:contain;
    top:0;
    right:0
}
.single-welcome-slide .main-bg-img {
    width:100%;
    float:left;
    position:relative
}
.mona-actor-slide .owl-next,
.mona-actor-slide .owl-prev,
.mona-all-model-slide .owl-next,
.mona-all-model-slide .owl-prev,
.mona-models-slide .owl-next,
.mona-models-slide .owl-prev,
.mona-singer-slide .owl-next,
.mona-singer-slide .owl-prev {
    -webkit-transition-duration:.5s;
    -o-transition-duration:.5s;
    transition-duration:.5s;
    width:17px;
    height:24px;
    color:#fff;
    text-align:center;
    line-height:60px;
    font-size:24px;
    position:absolute
}
@media screen and (max-width:480px) {
    .welcome-slides {
        width:100%;
        margin:0
    }
}
@media screen and (min-width:481px) and (max-width:600px) {
    .welcome-slides {
        width:100%;
        margin:0
    }
}
@media screen and (min-width:601px) and (max-width:767px) {
    .welcome-slides {
        width:100%;
        margin:0
    }
}
@media screen and (min-width:768px) and (max-width:900px) {
    .welcome-slides {
        margin:54px 0 0
    }
}
@media screen and (min-width:901px) and (max-width:1024px) {
    .welcome-slides {
        margin:60px 0 0
    }
}
@media screen and (min-width:1025px) and (max-width:1240px) {
    .welcome-slides {
        margin:60px 0 0
    }
}
